<?php
/**
 * ホテル情報
 *
 */
class Hotel extends MY_Controller {

    function Hotel()
    {
        parent::MY_Controller();
    }
    
    public function index()
    {
        // breadcrumb [admin] -> [hotel]
        
        $this->load->helper(array('form', 'url'));
        $this->load->library('form_validation');
        $this->load->library('phpsession');
        
        
        
        
        
        $this->load->view('hotel/index');
    }
}
